

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
17 Feb 2008 06:43:20 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.169])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1GMhIc1008528	for <[email-masked]>;
Sun, 17 Feb 2008 06:43:19 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so244891wfc.22 for
<[email-masked]>; Sat, 16 Feb 2008 14:43:17 -0800 (PST)
Received: by 10.142.48.14 with SMTP id v14mr3315883wfv.121.1203201797373; Sat,
16 Feb 2008 14:43:17 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs10546wfp; Sat,
16 Feb 2008 14:43:16 -0800 (PST)
Received: by 10.65.204.7 with SMTP id g7mr7169562qbq.73.1203201795776; Sat,
16 Feb 2008 14:43:15 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id c5si4970820qbc.19.2008.02.16.14.43.13; Sat,
16 Feb 2008 14:43:15 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GDrUd4019880; Sat,
16 Feb 2008 16:42:26 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14877213 for [email-masked]; Sat,
16 Feb 2008 16:42:25 -0600
Received: from relay02.cites.uiuc.edu (relay02.cites.uiuc.edu [128.174.196.4])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GMgPdD011712 for
<[email-masked]>; Sat, 16 Feb 2008 16:42:25 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay02.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GMgI8f027650 for
<[email-masked]>; Sat, 16 Feb 2008 16:42:25 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1GMgIIP010220 for
<[email-masked]>; Sat, 16 Feb 2008 16:42:18 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1GMgH7R010183 for [email-masked]; Sat, 16 Feb 2008 16:42:17 -0600
Date: Sat, 16 Feb 2008 16:42:17 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802160046
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

713
FZPN40 PHFO 162242
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
2300 UTC SAT FEB 16 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 1800 UTC FEB 16 2008.
24 HOUR FORECAST VALID 1800 UTC FEB 17 2008.
48 HOUR FORECAST VALID 1800 UTC FEB 18 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.

...GALE WARNING...
.06 HOUR FORECAST VALID 0000 UTC FEB 17 2008 FRONT NW OF FORECAST
AREA. WINDS 20 TO 30 KT IN AREA NW OF A LINE THRU 30N166E 26N160E.
.24 HOUR FORECAST WEAK FRONT THRU 30N178E 20N169E. WINDS 20 TO 25
KT IN AREA N OF 27N W OF 180.
.36 HOUR FORECAST VALID 0600 UTC FEB 18 2008 NEW FRONT THRU 30N165E
27N160E. WINDS 25 TO 35 KT IN AREA NW OF A LINE THRU 30N173E
25N160E.
.48 HOUR FORECAST FRONT THRU 30N175E 23N160E. WINDS 25 TO 35 KT IN
AREA N OF 26N W OF 178W.

.SYNOPSIS AND FORECAST.

.FRONT THRU 30N159W 23N180 19N165E THENCE SHEAR LINE THRU 18N160E.
FRONT MOVING E 15 KT AND SHEAR LINE NEARLY STATIONARY. WINDS 20 TO
25 KT IN AREA N OF 27N BETWEEN 151W AND 162W.
.24 HOUR FORECAST FRONT 30N153W 26N164W 24N173W. WINDS 20 TO 25 KT
IN AREA N OF 27N BETWEEN 145W AND 163W.
.48 HOUR FORECAST FRONT 30N145W 27N154W. WINDS DIMINISHED TO 20 KT
OR LESS.

.TROUGH THRU 03N160E 09N168E MOVING W 10 KT. SCATTERED MODERATE
TSTMS FROM 02N TO 08N IN AREA W OF 167E.

.RIDGE THRU 30N143W 22N152W 19N163W 18N168E NEARLY STATIONARY.

.RIDGE THRU 20N160E 20N164E NEARLY STATIONARY AND BUILDING SLOWLY
EAST.

.SEAS 9 TO 16 FT IN AREA NW OF A LINE THRU 30N170W 22N178E 10N160E.
ALSO SEAS 9 TO 11 FT IN AREA N AND E OF A LINE 30N166W 28N166W
28N148W 10N148W 10N140W.
.24 HOUR FORECAST SEAS 9 TO 15 FT IN AREA NW OF A LINE THRU 30N148W
26N160W 21N170W 13N180 07N160E.
.48 HOUR FORECAST SEAS 14 TO 20 FT IN AREA NW OF A LINE THRU 30N176W
25N176E 22N160E. ALSO SEAS 9 TO 13 FT IN AREA BOUNDED BY A LINE THRU
30N176W 25N176E 17N170E 07N171E 07N170W 20N163W 28N140W 30N140W
30N176W.

.REMAINDER OF AREA WINDS 20 KT OR LESS AND SEAS 8 FT OR LESS.

.ITCZ 10N140W 10N145W 07N153W 06N166W. ISOLATED MODERATE TSTMS FROM
06N TO 09N BETWEEN 150W AND 156W...AND FROM 11N TO 15N IN AREA E OF
145W.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.